{% extends 'base.html.twig' %}

{% block title %}Hello {{ name }}!{% endblock %}

{% block body %}
    {% for i in 0..9 %}
        <h1 style="
                color : {{ cycle(["red","blue"],i) }};
            ">Hello {{ name|capitalize }}!</h1>
    {% endfor %}
{% endblock %}
